.blob {
    width: 33rem;
    height: 32rem;
    background: #30b2e6;
    background: linear-gradient(90deg, rgba(48, 178, 230, 1) 0%, rgba(121, 83, 237, 1) 100%);
    position: absolute;
    border-radius: 80%;
    filter: blur(100px);
    margin-left: 52%;
    margin-top: 6rem;
    overflow: hidden;
}

@media(max-width:991px) {
    .blob {
        display: none;
    }
}

@media(max-width:991px) {
    .hero-section {
        margin-top: 4rem !important;
    }
}

@media(max-width:991px) {
    .logo-homepage {
        display: none;
    }
}